@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700);
 

* {
    margin: 0;
    padding: 0;
    font-family: 'Source Sans Pro', sans-serif;
}

body {
    font-size: 14px;
    font-family: 'Source Sans Pro', sans-serif;
    -webkit-font-smoothing: antialiased;
}

::selection {
    color: #fff;
    background: #9ED034;
}

::-moz-selection {
    color: #fff;
    background: #008aff;
}

p {
    color: #858585;
    line-height: 22px;
}

label {
    font-weight: normal;
    font-size: 16px;
}

.white {
    background: #fff;
}

.pDark p {
    color: #6D6D6D;
}

.pDark h3 {
    color: #BEBEBE;
}

.btn, .form-control, .team-socials i {
    border-radius: 0 !important;
    /* padding: 13px; */
}

.button-outline {
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    color: #fff;
    padding: 10px 25px;
    border: 2px solid #fff;
    border-radius: 0px;
    font-size: 16px;
    font-weight: 400;
    background: rgba(255,255,255,0.15);
}

.button-outline:hover {
    color: #fff;
    background: rgba(255,255,255,0.35);
}

a {
    color: #008aff;
    text-decoration: none;
    text-shadow: none;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

a:hover {
    color: #006cc8;
    text-decoration: none;
}

.btn {
    border: 0px;
    border-radius: 0px !important;
}

.btn:hover {
    background: #2279c3;
    color: #fff;
}

.btn-primary {
    background: #0d90ff;
}

.form-control {
    border-radius: 0px;
}

.mrgn30 {
    margin: 30px 0;
}

.copyright {
    color: #6D6D6D;
    background: #000;
    padding: 20px 0;
}

#top {
    position: relative;
}

.topHome {
    position: fixed;
    bottom: 20px;
    right: 0px;
    z-index: 5;
    width: 40px;
    border-radius: 14px 0 0 13px;
    padding-left: 5px;
    background: #ACACAC;
}

.topHome .fa-2x {
    font-size: 20px;
    color: #fff;
    margin: 4px;
}
/* Header 
----------------------------------------------*/
.header {
    width: 100%;
    background: #FFFFFF;
    z-index: 50;
    border-radius: 0;
    top: 0px;
    position: fixed;
	height: 72px;
    border-bottom: 2px solid #9ED034;
}

.navbar-inverse .navbar-toggle {
    border-color: #008aff;
    background-color: #008aff;
}

.header .navbar {
    margin: 0;
    background: transparent !important;
}

.navbar-inverse .navbar-toggle .icon-bar {
        /*background-color: #008aff;*/
    ;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background: #008aff;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #008aff;
}

.navbar-inverse .navbar-toggle:hover .icon-bar {
    background: #fff;
}

.navbar-inverse .navbar-nav > li > a {
    color: #81B612;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #84B819;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #FFFFFF;
    background: none;
}

.navbar-toggle {
}

div.navbar-header:after { 
    width: 200px;
    height: 78px;
    position: absolute;
    z-index: -1;
    margin-left: -13px;
   }
/*.carousel-inner*/
#myCarousel {
    margin-top: 50px;
    border-bottom: 4px solid #008aff;
}

.carousel-inner > .item {
}

.carousel-caption {
    padding: 0px;
    bottom: 40%;
    display: block;
    height: 80px;
}

.carousel-caption h1 {
    font-size: 45px;
    padding: 10px 15px;
    background: rgba(128, 180, 33, 0.80);
    color: #FFFFFF;
    text-shadow: none;
    font-weight: bold;
    display: inline-block;
}

.carousel-caption h3 {
    font-size: 30px;
    color: #1C4604;
    font-weight: bold;
    text-shadow: #fff 1px 1px 1px;
}

.actionPanel {
    padding: 25px 0;
    background: #008aff;
}

.actionPanel h3 {
    margin: 0px;
}

.circle {
    background: #008aff;
    height: 60px;
    width: 60px;
    border-radius: 35px;
    color: #fff;
    line-height: 60px !important;
}
/*----Nav ----*/
.header .navbar-brand {
    float: left;
    padding: 16px 15px;
    line-height: 18px;
    height: 50px;
    /* color:#008aff; */
    ;
}

.navbar-brand b {
    color: #c37059;
    font-family: 'Syncopate', sans-serif;
    font-weight: 800;
}

.logo {
    font-size: 1.9em;
    text-shadow: 5px 5px 5px #cac9c6;
    margin: 8px 0 0 0;
}

.logo:hover {
    color: #5A5A5A;
}

.header .navbar {
    margin: 0;
    background: #fff;
    border: 0;
}

.navbar-inverse .navbar-nav > li > a {
    font-size: 18px;
    line-height: normal;
    margin: 17px;
    padding: 6px 10px !important;
    border-radius: 5px;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #fff;
    background: none;
}

.navbar-nav > li:hover > a {
    color: #c37059;
}

.header .navbar-nav > li > a {
    padding: 25px 18px;
}

.header .navbar-nav > li.active {
    background: #c37059;
}

.page-section {
    width: 100%;
    height: auto;
    padding: 30px 0;
}

.noPadd {
    padding: 0;
}

.page-section h1 {
    font-size: 3.5em;
    margin: 90px 0 30px;
    line-height: 1.2em;
}

.page-section h1 span {
    font-weight: 200;
}

.page-section h2 {
    color: #333333;
    font-size: 38px;
}

.page-section p {
    font-size: 1.1em;
    line-height: 1.6em;
}

.darkBg {
    background: rgb(44, 44, 44);
}

.darkBg .fa {
    color: #008aff;
}
/*--- Banner ----*/
.banner-container {
    width: 100%;
    position: relative;
    padding: 0px;
    box-shadow: 0px 0px 1px rgba(0,0,0,0.4);
    background: url("../images/banner-bg.jpg") no-repeat;
    background-size: cover !important;
    height: 650px;
	/* background-size: cover; */
    background-position: center;
}

.banner-container > img {
    width: 100%;
}

.banner-content {
    position: absolute;
    z-index: 3;
    top: 0px;
    left: 0px;
    right: 0px;
}

.banner-content h2 {
    color: #FFF;
    font-size: 3.5em;
    margin: 2% 0 30px;
    line-height: 1.2em;
}

.banner-content p {
    font-size: 1.6em;
    font-weight: normal;
    font-style: normal;
    color: #FFF;
}

.da-slider {
    margin: 0 auto !important;
}

.sub-heading {
    padding: 15px 0;
}

.sub-heading h2 {
    font-size: 18px;
    margin: 15px 0 8px !important;
}

.sub-heading p {
    color: #5A5A5A;
}

.heading {
    padding: 3px 10px;
    padding-bottom: 15px;
    margin-bottom: 30px;
    display: block;
}

.heading p {
    font-size: 1.2em;
}

.pdingBtm30 {
    padding-bottom: 30px;
}

.da-arrows span:after {
    width: 25px;
    height: 24px;
}

.da-arrows span {
    position: absolute;
    top: 50%;
    height: 34px;
    width: 34px;
    border-radius: 60px;
    background: none;
}

.da-dots {
    width: 100%;
    position: absolute;
    text-align: center;
    right: 1px;
    /* top: 50%; */
    z-index: 2000;
    -moz-user-select: none;
    -webkit-user-select: none;
}

.da-dots span {
    position: relative;
    width: 16px;
    height: 16px;
    border-radius: 0px;
    background: rgba(158, 208, 52, 1);
    margin: 3px;
    cursor: pointer;
    /* border-radius: 12PX; */
}

.secPad {
    padding: 60px 0;
}
/*Intro Content*/
#introText {
    padding: 50px 0;
    background:#c37059;
}

#introText h1, #introText p {
    color: #FAFFF1;
}

#introText p {
    font-size: 16px;
}

#packages .txtHead {
    background: #fff;
    padding: 20px 10px;
}

#packages .row {
    margin-bottom: 20px;
}

#packages .txtHead .fa {
    font-size: 58px;
    color: #5E5E5E;
}

.tileBox p {
    background-color: #f0f0f0;
    font-size: 15px;
    color: #777777;
    padding: 20px;
    margin: 0px;
}
/*parlex*/
.bg-parlex {
    padding-top: 0px;
    background-image: url('../images/banner-bg2.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.parlex-back {
    padding: 30px 0;
    background-color: rgba(0, 0, 0, 0.37);
    color: #FDFDFD !important;
}
/*priceTable*/
.skilltitle {
    text-align: right;
    font-weight: 600;
    padding-right: 0px;
}

.progress {
    border-radius: 0px;
    height: 15px;
    margin-top: 5px;
    background-color: #D6D6D6;
}

.progress .progress-bar {
    background-color: #008aff;
}
/*priceTable*/

.service-box {
	background: #fff;
	border-bottom: 2px solid #c37059;
	padding: 40px 20px;
}

.service-box:hover {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
	margin-top: -20px;
}

.service-icon {
	margin-bottom: 20px;
}	

.service-desc h5 {
	text-transform: uppercase;
	font-weight: 700;
	color: #666;
	font-size: 18px;
	margin-bottom: 10px;
}
.service-desc .divider-header {
	margin-bottom: 30px;
}
.bg-gray{
background:#F5F5F5;
}

/*Timeline*/

#timeline {
    list-style: none;
    position: relative;
}

#timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 2px;
    background-color: #008aff;
    left: 50%;
    margin-left: -1.5px;
}

#timeline .clearFix {
    clear: both;
    height: 0;
}

#timeline .timeline-badge {
    color: #fff;
    width: 50px;
    height: 50px;
    font-size: 1.2em;
    text-align: center;
    position: absolute;
    top: 20px;
    left: 50%;
    margin-left: -25px;
    background-color: #008aff;
    z-index: 36;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
}

#timeline .timeline-badge span.timeline-balloon-date-day {
    font-size: 1.4em;
}

#timeline .timeline-badge span.timeline-balloon-date-month {
    font-size: 13px;
    position: relative;
    top: -6px;
    display: inherit;
}

#timeline .timeline-badge.timeline-filter-movement {
    background-color: #ffffff;
    font-size: 1.7em;
    height: 35px;
    margin-left: -18px;
    width: 35px;
    top: 40px;
}

#timeline .timeline-badge.timeline-filter-movement a span {
    color: #008aff;
    font-size: 1.3em;
    top: -1px;
}

#timeline .timeline-badge.timeline-future-movement {
    background-color: #ffffff;
    height: 35px;
    width: 35px;
    font-size: 1.7em;
    top: -16px;
    margin-left: -18px;
}

#timeline .timeline-badge.timeline-future-movement a span {
    color: #008aff;
    font-size: .9em;
    top: 2px;
    left: 1px;
}

#timeline .timeline-movement {
    border-bottom: dashed 1px #008aff;
    position: relative;
}

#timeline .timeline-movement.timeline-movement-top {
    height: 60px;
}

#timeline .timeline-movement .timeline-item {
    padding: 20px 0;
}

#timeline .timeline-movement .timeline-item .timeline-panel {
    border: 1px solid #d4d4d4;
    border-radius: 3px;
    background-color: #FFFFFF;
    color: #666;
    padding: 10px;
    position: relative;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}

#timeline .timeline-movement .timeline-item .timeline-panel .timeline-panel-ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#timeline .timeline-movement .timeline-item .timeline-panel.credits .timeline-panel-ul {
    text-align: right;
}

#timeline .timeline-movement .timeline-item .timeline-panel.credits .timeline-panel-ul li {
    color: #666;
}

#timeline .timeline-movement .timeline-item .timeline-panel.credits .timeline-panel-ul li span.importo {
    color: #468c1f;
    font-size: 1.3em;
}

#timeline .timeline-movement .timeline-item .timeline-panel.debits .timeline-panel-ul {
    text-align: left;
}

#timeline .timeline-movement .timeline-item .timeline-panel.debits .timeline-panel-ul span.importo {
    color: #e2001a;
    font-size: 1.3em;
}

/* Services
    -------------------------------------------------*/
.grid .text-content {
    padding-left: 35%;
}

.grid .text-content {
    display: block;
    padding-left: 19%;
    padding-right: 8%;
}

.grid .grid-item {
}

.grid .text-content h5 {
    font-weight: bold;
}

.grid .grid-item .item-content {
    display: block;
    outline: none;
    text-decoration: none;
    padding: 20px 0;
}

.item-content .fa {
    position: absolute;
    color: #646464;
    font-size: 4.5em;
    top: 36px;
}
/* Team
    ---------------------------------------------------*/
.team-member {
    margin-bottom: 15px;
}

.member-img {
    overflow: hidden;
}

.team-member .member-img img {
    max-width: 250px;
    margin: 0 auto;
    border: 1px solid #008aff;
}

.team-member h4 {
    font-size: 19px;
    line-height: 32px;
    margin: 10px 0 0 15px;
    text-align: center;
}

.team-member .pos {
    display: block;
    margin: 0 0 0 15px;
    text-align: center;
}

.team-member .contact a {
    padding: 0 8px;
}

.descrition {
    min-height: 90px;
    /*text-align: center;*/
    /*border-bottom: 1px solid #dadde2;*/
    padding: 5px 15px;
}

.team-member {
    padding-top: 5px;
}

.team-socials {
    margin: 15px 0;
    display: block;
    text-align: center;
}

.team-socials i {
    width: 42px;
    height: 42px;
    line-height: 42px;
    background: transparent;
    border: 2px solid #E7EBEF;
    margin: 0px 5px 0px 0px;
    position: relative;
    display: inline-block;
    text-align: center;
    font-size: 18px;
}
/* ------- */

.isotopeWrapper article {
    margin-bottom: 30px;
}

#portfolio img {
    width: 100%;
}

#portfolio article p {
    margin-bottom: 1.45em;
        /*set next row on the baseline*/
    ;
}

nav#filter {
    margin-bottom: 1.5em;
}

nav#filter li {
    display: inline-block;
    margin: 0 0 0 5px;
}

nav#filter a {
    padding: 4px 0px;
    margin: 0px 12px;
    line-height: 20px;
    font-size: 18px;
    text-decoration: none;
}

.current {
    color: #fff;
    border-bottom: 3px solid #008aff;
}

.portfolio-items article img {
    width: 100%;
}

.portfolio-item {
    display: block;
    position: relative;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    border: 1px solid #585858;
}

.portfolio-item img {
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
}

.portfolio-item .portfolio-desc {
    display: block;
    opacity: 0;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    color: rgba(220, 220, 220);
}

.fancybox-overlay {
    background: rgba(0, 0, 0, 0.64);
}

.portfolio-item:hover .portfolio-desc {
    padding-top: 33%;
    height: 100%;
    transition: all 200ms ease-in-out 0s;
    opacity: 1;
    background: rgba(0, 0, 0, 0.61);
}

.portfolio-item .portfolio-desc a {
    color: #fff;
    text-align: center;
    display: block;
}

.portfolio-item .portfolio-desc a:hover {
        /*text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.7);*/
    text-decoration: none;
}

.portfolio-item .portfolio-desc .folio-info {
    top: -20px;
    padding: 30px;
    height: 0;
    opacity: 0;
    position: relative;
}

.portfolio-item:hover .folio-info {
    height: 100%;
    opacity: 1;
    transition: all 500ms ease-in-out 0s;
    top: 5px;
}

.portfolio-item .portfolio-desc .folio-info h5 {
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-size: 1.4em;
}

.portfolio-item .portfolio-desc .folio-info p {
    color: #ffffff;
    font-size: 12px;
}

.page-section.intro {
    min-height: 600px;
}

.btn {
    font-weight: 200;
}

.btn-dark {
    background: #444;
    color: #fff;
}

.btn-dark:hover {
    background: #000;
    color: #fff;
}

.back-to-top {
    display: inline-block;
    clear: both;
    background: #fff;
    color: #333;
    padding: 0 10px 5px;
    margin: 20px 0 0;
    text-shadow: none;
}

.back-to-top:hover {
    background: #333;
    color: #fff;
    text-decoration: none;
}

hr {
    border-color: #ddd;
}

body {
    margin: 0;
    font-family: Arial, sans-serif;
    padding-top: 66px;
}

#navigation {
    position: fixed;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    width: 200px;
    background: #ffffff;
    box-shadow: 0 10px 10px -10px #000000;
}

#navigation > li {
    margin: 0;
    padding: 0;
    list-style: none;
}

#navigation > li > a {
    margin: 1px;
    color: #000000;
    background: #cccccc;
    display: block;
    padding: 5px;
    text-decoration: none;
    transition: all 400ms;
}

#navigation > li > a.current,
            #navigation > li:hover > a {
    background: #999999;
}

.pageSection {
    min-height: 600px;
    padding: 20px;
    background: #dddddd;
}

.pageSection:nth-child(odd) {
    background: #eeeeee;
}

.socialIcons li {
    list-style: none;
    display: inline;
    margin-right: 6px;
}

footer {
    border-top: 1px solid #FFFFFF;
    padding: 45px 0;
    background: #98D21F;
}

.social a:hover {
    color: #006cc8;
}

.social a {
    font-size: 32px;
    margin: 0 10px;
    color: #FFFFFF;
}

.contact ul li {
    margin-bottom: 10px;
}

.contact ul li i {
    margin-right: 15px;
}
/*Clients*/
.clients #owl-demo .item {
    background: none;
}

.clients .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.clients .helper img {
    vertical-align: middle;
    max-height: 70px;
    max-width: 80%;
}

.clients .customNavigation > a {
    font-size: 25px;
    cursor: pointer;
    margin: 0px 5px;
}
/*Packages*/
.cuadro_intro_hover {
    padding: 0px;
    position: relative;
    overflow: hidden;
    height: 190px;
	margin-bottom:20px;
}

.cuadro_intro_hover:hover .caption {
    opacity: 1;
    transform: translateY(-150px);
    -webkit-transform: translateY(-150px);
    -moz-transform: translateY(-150px);
    -ms-transform: translateY(-150px);
    -o-transform: translateY(-150px);
}

.cuadro_intro_hover img {
    z-index: 4;
}

.cuadro_intro_hover .caption {
    position: absolute;
    top: 150px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    width: 100%;
}

.cuadro_intro_hover .blur {
    background-color: rgba(195, 112, 89, 1);
    height: 300px;
    z-index: 5;
    position: absolute;
    width: 100%;
}

.cuadro_intro_hover .caption-text {
    z-index: 10;
    color: #fff;
    position: absolute;
    height: 300px;
    text-align: center;
    top: -20px;
    width: 100%;
}

.caption-text p {
    color: #FFFFFF;
    padding: 0 10px;
}

.caption-text h3 {
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    padding: 10px;
    font-size: 18px;
}
/*Price Table*/	
.panel-danger>.panel-heading {
    color: #FFFFFF;
    background-color: #c37059;
    border-color: #c37059;
}

.price {
    font-size: 4em;
}

.price-cents {
    vertical-align: super;
    font-size: 50%;
}

.price-month {
    font-size: 35%;
    font-style: italic;
}

.panel {
    -webkit-transition-property: scale;
    -webkit-transition-duration: 0.2s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
}

.panel:hover {
    box-shadow: 0 0 10px rgba(0,0,0,.5);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.5);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
}

#contactUs {
    color: #fff;
    box-shadow: 0px 0px 1px rgba(0,0,0,0.4);
    background: #5E5E5E;
    background-size: cover !important;
	/* background-size: cover; */
    background-position: center;
}

#contactUs h2, #contactUs p {
    color: #fff;
}
#testimonial{
background:#c37059;
color:#fff;
}
#testimonial p, blockquote small{
font-size:15px;
color:#fff;
padding-right: 78px;
}
#testimonial blockquote{
border:0px;
}
/* carousel */
#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 35px;
}

    /* Control buttons  */
#quote-carousel .carousel-control {
    background: none;
    color: #FFF;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
        /* Previous button  */
#quote-carousel .carousel-control.left {
    left: -12px;
}
        /* Next button  */
#quote-carousel .carousel-control.right {
    right: -12px !important;
}
    /* Changes the position of the indicators */
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
        /* Changes the color of the indicators */
#quote-carousel .carousel-indicators li {
    background: #FFFFFF;
}

#quote-carousel .carousel-indicators .active {
    background: #c37059;
}

#quote-carouel img {
    width: 250px;
    height: 100px;
    border: 1px solid #fff;
    padding: 5px;
}
.da-slide {
position: absolute;
width: 100%;
height: 100%;
top: 177px;
left: 0px;
text-align: left;
}

/* End carousel */
@media (min-width: 768px) {
    .header .navbar-brand {
        padding-left: 0;
    }

    .navbar-nav {
        float: right;
    }

    .navbar-inverse .navbar-nav > li > a {
        padding: 5px 12px !important;
        border-radius: 5px;
        margin: 19px 0px;
    }
}

@media (max-width: 768px) {
  
    .banner-container {
        background-size: cover !important;
        height: 400px;
        background-position: center;
    }
	.navbar-inverse .navbar-collapse {
	 border-color: #000;
	}
 
	.da-slide .da-link{
		top:150px;
		}
.navbar-collapse.in{
	overflow-y: initial;
	margin-top: 58px;
	}
    .team-member .member-img img {
        max-width: 100%;
    }

    .da-slider {
        height: 380px;
        width: 100%;
        min-width: initial;
        margin: 0px !important;
    }
.da-slide {
position: absolute;
width: 100%;
height: 100%;
top: 23px;
left: 0px;
text-align: left;
}
    .da-slide h2 {
        font-size: 40px;
        text-align: center;
        width: initial;
        top: 10px;
    }

    .da-slide p {
        width: 65%;
        top: 65px;
        height: 50px;
    }

    .header .navbar-nav > li > a {
        padding: 25px 12px;
    }

    .portfolio-item:hover .folio-info {
        top: 0px;
    }

    .portfolio-item .portfolio-desc .folio-info {
        padding: 0px;
    }

    .portfolio-item .portfolio-desc .folio-info h5 {
        font-size: 1em;
    }

    .navbar-inverse .navbar-nav > li > a {
        font-size: 1em;
        padding: 5px 7px !important;
        border-radius: 5px;
        margin: 19px 0px;
    }

    .skilltitle {
        text-align: left;
    }

    #timeline {
        margin: 0px 12px;
    }
}

@media (max-width:760px) {
    .header .navbar-nav > li > a {
        padding: 7px 12px;
        font-size: 14px;
    }

    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
        border-color: #A8A8A8;
    }
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color: #A8A8A8;
	background: #fff; 
	width: 100%;
	}
}

@media (max-width: 480px) {
    .banner-container {
        background-size: cover !important;
        height: 300px;
        background-position: center;
    }

    .navbar-inverse .navbar-nav > li > a {
        font-size: 0.9em;
        padding: 5px 7px !important;
        margin: 2px 0px;
    }

    .navbar-toggle {
        margin: 17px;
    }

    .da-slide h2 {
        font-size: 30px;
        text-align: center;
        width: initial;
        top: 10px;
    }

    .da-slide p {
        width: 65%;
        top: 65px;
        height: 50px;
    }

    .page-section h1 {
        font-size: 3em;
    }

    .page-section h2 {
        font-size: 2em;
    }

    .page-section p {
        font-size: 1em;
        margin: 0 0 20px;
    }

    .portfolio-item .portfolio-desc .folio-info h5 {
        font-size: 11px;
    }
}

@media (max-width: 320px) {


    .da-slider {
        height: 300px;
    }

    .da-slider {
        width: 100%;
        min-width: initial;
        position: relative;
        margin: 0 auto;
    }

    .da-slide h2 {
        font-size: 30px;
        text-align: center;
        width: initial;
        top: 10px;
    }

    .da-dots {
        bottom: 2px;
    }

    .grid .text-content {
        padding-left: 29%;
        padding-right: 2%;
    }

    .portfolio-item:hover .folio-info {
        top: 0px;
    }

    .portfolio-item .portfolio-desc .folio-info h5 {
        text-transform: uppercase;
        text-align: center;
        font-weight: normal;
        font-size: 10px;
        margin: 10px 0 0 0;
    }

    nav#filter li {
        display: inline-block;
        margin: 7px;
    }
}

#owl-demo .item {
    background: #3fbf79;
    padding: 30px 0px;
    margin: 10px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
}

.customNavigation {
    text-align: center;
}

.customNavigation a {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.da-dots span.da-dots-current:after {
content: '';
width: 8px;
height: 8px;
position: absolute;
top: 4px;
left: 4px;
border-radius: 0; 
background: #fff;
}
a.btn.btn-skin {
background: #c37059;
color: #fff;
}
.da-slide .da-link {
top: 270px;
color: #5B771E;
text-shadow: none;
border: 1px solid rgba(255,255,255,0.8);
padding: 2px 20px;
font-size: 16px;
line-height: 30px;
width: auto;
text-align: center;
background: rgba(255, 255, 255, 1);
}
